#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2
visibility:           public
id:                   lifted-async-0.10.2-HSAr4MYKNzD5PoUJ5yN1Rm
key:                  lifted-async-0.10.2-HSAr4MYKNzD5PoUJ5yN1Rm
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  58e60b8c371e0bd91fb850d51a471b19
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lifted-async-0.10.2
hs-libraries:         HSlifted-async-0.10.2-HSAr4MYKNzD5PoUJ5yN1Rm
depends:
    async-2.2.3-EZZT7wQnIBTGEUrsu0pZys base-4.14.1.0
    constraints-0.13-5fvVI7FlcEU2KcrwZ3iFDp
    lifted-base-0.2.3.12-4gQwomGSHlkHVAyJ41GSO8
    monad-control-1.0.2.3-IczDUjn5ga7EEB9AXJfTvS
    transformers-base-0.4.5.2-HWHTzskA47k7QN2DFw5Ovz

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

